prefix=c:/devel/target/bbd9e325b8d3b67e9804a9097ff63f8f
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

giomoduledir=${libdir}/gio/modules

Name: GIO
Description: glib I/O library
Version: 2.18.0
Requires: glib-2.0,gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lgio-2.0
Cflags: 
